List loan activitiesAsk AIget https://api.atlar.com/financial-data/v2beta/loans/{loanId}/activitiesReturns a list of activities for a specific loan.Path ParamsloanIdstringrequiredThe ID of the loan.Query ParamstypestringenumInclude only activities of a given type.INTEREST_ACCRUALPRINCIPAL_REPAYMENTINTEREST_PAYMENTDRAWDOWNINTEREST_CAPITALIZATIONTERMS_CHANGEAllowed:INTEREST_ACCRUALPRINCIPAL_REPAYMENTINTEREST_PAYMENTDRAWDOWNINTEREST_CAPITALIZATIONTERMS_CHANGElocalDatestringobjectInclude only activities matching the given local date. The parameter value may be either a string for equality matching, or an object for range-like matching criteria.origin.typestringenumInclude only activities with a given origin type.USERSYSTEMAllowed:USERSYSTEMlimitinteger1 to 500Defaults to 100Limit the number of items in resulting query response.tokenstringIf a query response contains a non-empty nextToken, use that value as token query parameter to continue pagination.Responses 200List of loan activities. 400Bad request. 404Resource not found.Updated about 3 hours ago